<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Brži od smrti</title>
  <id>urn:book:1f113bed-0481-4acf-a064-3599a2751071</id>
  <updated>2018-10-17T11:13:06Z</updated>
  <link href="./book_785.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Brži od smrti" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Josh%20Bazell/Brzi%20od%20smrti%20%28785%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Josh%20Bazell/Brzi%20od%20smrti%20%28785%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Josh%20Bazell/Brzi%20od%20smrti%20%28785%29/Brzi%20od%20smrti%20-%20Josh%20Bazell.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="768 KB" />
  <author>
    <name>Josh Bazell</name>
    <uri>../authors_0/authors_387_Page_1.xml</uri>
  </author>
  <published>2011-07-08T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Fraktura</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">roman</p>
  </content>
  <link href="../authors_0/authors_387_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Josh Bazell" />
  <link href="http://www.goodreads.com/book/title/Br%C5%BEi%20od%20smrti" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Br%C5%BEi%20od%20smrti" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Br%C5%BEi%20od%20smrti%20Josh%20Bazell" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Br%C5%BEi%20od%20smrti&amp;field-author=Josh%20Bazell" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Josh%20Bazell" type="text/html" rel="related" title="Josh Bazell on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Josh%20Bazell" type="text/html" rel="related" title="Josh Bazell on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BazellJosh" type="text/html" rel="related" title="Josh Bazell on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Josh%20Bazell" type="text/html" rel="related" title="Josh Bazell on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Josh%20Bazell" type="text/html" rel="related" title="Josh Bazell on ISFDB" target="_blank" />
</entry>
